#sb-main-container #main #content-view .content-column #contacts .info ul li {
  max-width: 100%;
}

#sb-main-container #main #content-view .content-column #contacts .info .web {
  max-width: 100%;
}

#sb-main-container #main #sb-timeline #steps #details .detail-step-wrap .detail-step .right-side .buttons-container #sb_multiple_booking_button_container #sb_multiple_booking_btn {
  width: 100%;
  font-size: 18px;
  margin: 25px 0 0;
  padding: 0;
  color: #ff697d;
}
